Ignore:
Timestamp:
08/10/10 14:22:04 (10 years ago)
Author:
astephen
Message:

Committed changes to be compatible with Matplotlib and Basemap versions
1.0.0. Note that these changes "should" be backwards compatible.
Egg created from this version.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • qesdi/geoplot/trunk/setup.py

    r6540 r7577  
    33setup( 
    44    name='geoplot', 
    5     version='0.3.3', 
     5    version='0.4.0', 
    66 
    77    # All packages are located in the lib directory 
Note: See TracChangeset for help on using the changeset viewer.